Subject: Re: Address types in <draft-ietf-disman-remops-mib-04.txt>

From: Randy Presuhn <[email-masked]>
Date: Wed, 19 May 1999 15:03:15 -0700 (PDT)

Hi -

I'm forwarding this message from Mike Daniele.  When I posted
my request, the items I felt relevant (from the current draft
at <draft-ietf-disman-remops-mib-04.txt>) were:

    - HostAddressType TC on page 10
    - HostAddress TC on pages 10-11
    - IpHostAddress TC on page 11

and the objects in the MIBs that use these TCs.  These appear
in INDEX clauses in some cases, e.g., lookupEntry on page 43.

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------

> From [email-masked] Mon May 17 09:52:31 PDT 1999
> Date: Mon, 17 May 1999 12:36:40 -0400
> From: Mike Daniele <[email-masked]>
> Organization: Compaq 64-bit UNIX networking
> X-Accept-Language: en
> To: Randy Presuhn <[email-masked]>
> CC: [email-masked]
> Subject: Re: Address types in <draft-ietf-disman-remops-mib-04.txt>
> References: <[email-masked]>
> 
> Hi Randy,
> 
> To start with it would be helpful if someone from disman posted
> to this list any issues/requirements you have wrt IP addressing
> in your MIBs.
> 
> Part of our charter is to review what the current state of the art is,
> so we'll make sure to include this draft in doing so.
> 
> Regards,
> Mike
> 
> 
> Randy Presuhn wrote:
> 
> > Hi -
> >
> > The disman working group is coping with some of these IPv4+6 issues in
> > <draft-ietf-disman-remops-mib-04.txt> and we'd appreciate any comments
> > (to [email-masked]) on how we can ensure that this work does
> > not end up in conflict with the IPv6MIB design team's directions.
> >
> >  -----------------------------------------------------------------------
> >  Randy Presuhn           [email-masked]     http://www.bmc.com
> >  Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
> >  Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
> >  -----------------------------------------------------------------------
> >  Any relationship between my opinions and BMC's is coincidental.
> >  -----------------------------------------------------------------------
> 
>